zencart 1.3.9 PayPal Express Checkout 无法使用。

如果您愿意付费请人建站、制作模版,可以在这里发帖。谢绝广告!
版面规则
本版面用于提出建站、维护需求。严禁广告贴,违者封ID/IP

zencart 1.3.9 PayPal Express Checkout 无法使用。

帖子tomsen110 » 2014-06-15 16:20

zencart 1.3.9 PayPal Express Checkout 无法使用。快捷支付的时候,报错。
An error occurred when we tried to contact the payment processor. Please try again, select an alternate payment method, or contact the store owner for assistance. () -

500块解决此问题。 635402296
tomsen110
 
帖子: 1
注册: 2014-06-15 16:17
QQ 帐号: 635402296

  • 相关话题
    回复总数
    阅读次数
    最新文章

回到 收费服务



在线用户

正在浏览此版面的用户:没有注册用户 和 0 位游客

cron